<app-base-layout title="FAQ" [enableMobileHeader]="true"  [enableDeskTopHeader] ="false" [enableDeskTopHeaderAction]="false">
    <div class="container-lg">
      <div class="row mt-4">
        <div class="col-12 col-md-8">
          <div class="heading d-none d-md-none">FAQ</div>
          <div>
            <div class="accordion">
            <ngb-accordion [closeOthers]="true">
              <h3 class="text-center mb-5">Getting to know DollarBull</h3>
              <ngb-panel class="text-left" *ngFor="let gkd of gettingToKnowDollarBull" id="gkd-{{gkd.id}}" title="{{gkd.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = gkd.answer>
                  </div>
                </ng-template>
              </ngb-panel>
              </ngb-accordion>
            <h3 class="text-center mb-5 mt-5" *ngIf="howInvestingOnDollarbull?.length > 0">How Investing on DollarBull Works?</h3>
            <ngb-accordion [closeOthers]="true">
              <ngb-panel *ngFor="let dw of howInvestingOnDollarbull" id="dw-{{dw.id}}" title="{{dw.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = dw.answer>
                  </div>
                </ng-template>
              </ngb-panel>
            </ngb-accordion>
            <h3 class="text-center mb-5 mt-5" *ngIf="addingFunds?.length > 0">Adding Funds</h3>
            <ngb-accordion [closeOthers]="true">
              <ngb-panel *ngFor="let af of addingFunds" id="af-{{af.id}}" title="{{af.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = af.answer>
                  </div>
                </ng-template>
              </ngb-panel>
              </ngb-accordion>
              <h3 class="text-center mb-5 mt-5" *ngIf="withdrawal?.length > 0">Withdrawal</h3>
              <ngb-accordion [closeOthers]="true">
              <ngb-panel *ngFor="let wi of withdrawal" id="wi-{{wi.id}}" title="{{wi.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = wi.answer>
                  </div>
                </ng-template>
              </ngb-panel>
              </ngb-accordion>
            <h3 class="text-center mt-5 mb-5" *ngIf="taxation?.length > 0">Taxation</h3>
            <ngb-accordion class="text-left" [closeOthers]="true">
              <ngb-panel  *ngFor="let tax of taxation" id="tax-{{tax.id}}" title="{{tax.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = tax.answer>
                  </div>
                </ng-template>
              </ngb-panel>
              </ngb-accordion>
              <h3 class="mt-5 mb-5 text-center" *ngIf="saftyAndSecurty?.length > 0">Safety and Security</h3>
              <ngb-accordion [closeOthers]="true">
              <ngb-panel *ngFor="let sas of saftyAndSecurty" id="sas-{{sas.id}}" title="{{sas.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = sas.answer>
                  </div>
                </ng-template>
              </ngb-panel>
              </ngb-accordion>
            <h3 class="text-center mb-5 mt-5" *ngIf="investingAndTrading?.length > 0">Investing and Trading</h3>
            <ngb-accordion [closeOthers]="true">
              <ngb-panel *ngFor="let iat of investingAndTrading" id="iat-{{iat.id}}" title="{{iat.question}}">
                <ng-template ngbPanelContent>
                  <div [innerHTML] = iat.answer>
                  </div>
                </ng-template>
              </ngb-panel>
            </ngb-accordion>
          </div>
          </div>
        </div>
        <div class="col-12 col-md-4">
          <div class="heading">Help & support</div>
          <div class="row">
            <div class="col-6">
              <button class="btn btn-primary help-support-btn disabled" style="cursor: auto;">
                <img src="assets/icons/phone-icon.svg" class="mr-2" />9876543210
              </button>
            </div>
            <div class="col-6">
              <button class="btn btn-primary help-support-btn disabled" style="cursor: auto;">
                <img src="assets/icons/email-icon.svg" class="mr-2" />9876543210
              </button>
            </div>
          </div>
  
          <div class="write-query mt-5">
            <div class="heading mb-3">How can we help you?</div>
            <div class="card text-right">
              <div class="card-body">
                <form [formGroup]="queryForm">
                <input class="input"  formControlName="query" placeholder="Write your query here" />
                <br />
              </form>
                <button class="btn btn-primary" [disabled]="!queryForm.valid" (click)="submitQuery()">Submit</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
</app-base-layout>
  